<TruckWheel
	Mesh="wheels/mb9eh67m"
	Radius="0.545"
	Width="0.575"
	Mass="200"
>
	<WheelFriction BodyFriction="1.40" SubstanceFriction="0.50" />
	<WheelSoftness RadiusOffset="0.012" SoftForceScale="0.30" />
	<WheelTracks TextureAlpha="tracks/default_double_alpha__s_d.tga" TextureHeight="tracks/default_double_height__s_d.tga" />
</TruckWheel>
